## libmicrodns-dmo 0.2.0

=== debian/changelog ===
libmicrodns-dmo (0.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Sep 2020 14:07:57 +0200

libmicrodns-dmo (0.1.2-dmo1) unstable; urgency=medium

  * New upstream release.
  * This release fixes the following issues : CVE-2020-6071, CVE-2020-6072,
    CVE-2020-6073, CVE-2020-6077, CVE-2020-6078, CVE-2020-6079

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Mar 2020 08:46:21 +0100

libmicrodns-dmo (0.1.0-dmo1) unstable; urgency=medium

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Mar 2020 16:37:26 +0100

libmicrodns (0.0.10-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Remove patches integrated upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 19 Mar 2018 23:35:48 +0100

libmicrodns (0.0.9-2) unstable; urgency=medium

  * debian/patches: Apply upstream patch to fix crashes when enumerating
    interfaces. (Closes: #893284)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 19 Mar 2018 00:19:36 +0100

libmicrodns (0.0.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control: Bump Standards-Version.
  * debian/: Bump debhelper comapt to 11.
  * debian/copyright: Bump copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 05 Mar 2018 09:22:52 +0100

libmicrodns (0.0.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version.
  * debian/rules: Build with all hardening options.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 26 Sep 2017 21:42:11 +0200

libmicrodns (0.0.7-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Jun 2017 11:05:42 +0200

libmicrodns (0.0.7-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 12 Jun 2017 22:04:23 +0200

libmicrodns (0.0.6-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 02 May 2017 18:42:37 +0200

libmicrodns (0.0.5-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 03 Apr 2017 23:28:53 +0200

libmicrodns (0.0.4-1) experimental; urgency=medium

  * New upstream release.
  * debian/{compat,control,rules}: Bump compat to 10.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 21 Mar 2017 20:33:04 +0100

libmicrodns (0.0.3-3) unstable; urgency=medium

  * debian/watch: Point to the right project.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 01 Jul 2016 19:24:22 +0200

libmicrodns (0.0.3-2) unstable; urgency=medium

  * debian/control: Use the correct Description. (Closes: #827467)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 16 Jun 2016 18:53:30 +0200

libmicrodns (0.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #827289)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 14 Jun 2016 19:45:53 +0200
