=== debian/control ===
Source: libmicrodns-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/videolabs/libmicrodns
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13), pkg-config, meson (>= 0.50~)

Package: libmicrodns-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libmicrodns1 (= ${binary:Version}), ${misc:Depends}
Description: minimal mDNS resolver and announcer library (development files)
 Multicast Domain Name System (mDNS) is a zero-configuration service that
 allows one to resolve host names to IP addresses in local networks. 
 libmicrodns provides a minimal implementation of a mDNS resolver as well as
 an announcer.
 .
 This package contains the development files.

Package: libmicrodns1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: minimal mDNS resolver and announcer library (shared library)
 Multicast Domain Name System (mDNS) is a zero-configuration service that
 allows one to resolve host names to IP addresses in local networks. 
 libmicrodns provides a minimal implementation of a mDNS resolver as well as
 an announcer.
 .
 This package contains the shared library.
