=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libmicrodns-$1\.tar\.gz/ \
https://github.com/videolabs/libmicrodns/tags .*/v?(\d\S*)@ARCHIVE_EXT@
